Bug 813188 - [abrt] virt-manager-0.9.1-2.fc16: __strlen_sse2_pminub: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.9.1-2.fc16: __strlen_sse2_pminub: Process /usr/bin/pyth...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:5ff683944977ec75642139e8bbe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 03:37 EDT by Luis Verissimo
Modified: 2012-06-26 11:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 11:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.29 KB, text/plain)
2012-04-17 03:37 EDT, Luis Verissimo
no flags Details
File: build_ids (7.69 KB, text/plain)
2012-04-17 03:37 EDT, Luis Verissimo
no flags Details
File: backtrace (70.30 KB, text/plain)
2012-04-17 03:37 EDT, Luis Verissimo
no flags Details
File: maps (79.74 KB, text/plain)
2012-04-17 03:37 EDT, Luis Verissimo
no flags Details

  None (edit)
Description Luis Verissimo 2012-04-17 03:37:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/python
kernel:         3.3.1-3.fc16.x86_64
pid:            2813
pwd:            /home/lverissimo
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Seg 16 Abr 2012 18:12:56 WEST
uid:            1000
username:       lverissimo

backtrace:      Text file, 71987 bytes
build_ids:      Text file, 7872 bytes
dso_list:       Text file, 18734 bytes
maps:           Text file, 81655 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=pt_PT.utf8
:HOSTNAME=lverissimo
:GIO_LAUNCHED_DESKTOP_FILE_PID=2806
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-2cVjrt/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=033c108144d489ea709f3e3600000013-1334568782.379037-1496669910
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=pt_PT.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-2cVjrt
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=lverissimo
:SSH_AUTH_SOCK=/tmp/keyring-2cVjrt/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2209,unix/unix:/tmp/.ICE-unix/2209
:USERNAME=lverissimo
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/lverissimo/.local/bin:/home/lverissimo/bin
:MAIL=/var/spool/mail/lverissimo
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/lverissimo
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=2202
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=pt_PT.utf8
:KDEDIRS=/usr
:PD_SOCKET=6874
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/lverissimo
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=lverissimo
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NNFGOAqy6p,guid=9db47eb053152248c3cab1b300000073
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/lverissimo
:PDHOST=
:LC_TIME=pt_PT.utf8
:XAUTHORITY=/var/run/gdm/auth-for-lverissimo-XpmG32/database

var_log_messages:
:Apr 16 18:12:56 lverissimo kernel: [22535.407595] python[8849]: segfault at 25 ip 000000339855b8c1 sp 00007f0e1330abd8 error 4 in libc-2.14.90.so[3398400000+1ad000]
:Apr 16 18:13:00 lverissimo abrt[8850]: Saved core dump of pid 2813 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-04-16-18:12:56-2813 (425107456 bytes)
Comment 1 Luis Verissimo 2012-04-17 03:37:43 EDT
Created attachment 577931 [details]
File: dso_list
Comment 2 Luis Verissimo 2012-04-17 03:37:46 EDT
Created attachment 577932 [details]
File: build_ids
Comment 3 Luis Verissimo 2012-04-17 03:37:49 EDT
Created attachment 577933 [details]
File: backtrace
Comment 4 Luis Verissimo 2012-04-17 03:37:52 EDT
Created attachment 577934 [details]
File: maps
Comment 5 Cole Robinson 2012-06-26 11:26:27 EDT
Can't really tell what's going on here. If you can reproduce, please reopen and provide how this error was triggered.

Note You need to log in before you can comment on or make changes to this bug.